Bug 178054 - cleaned up numerous compiler warnings seen in Fedora build environment
cleaned up numerous compiler warnings seen in Fedora build environment
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: netdump (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
Depends On:
Blocks: 168429
  Show dependency treegraph
Reported: 2006-01-17 12:13 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0038
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 13:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-01-17 12:13:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
numerous compiler warnings seen in Fedora build environment needs to be clean up

Version-Release number of selected component (if applicable):
netdump 0.7.14-1

How reproducible:

Steps to Reproduce:
1.check out cvs tree
2.try to compile netdump package

Actual Results:  currently it prints out numerous compiler warnings in Fedora build

Expected Results:  clean up such warnings seen in Fedora build

Additional info:
Comment 5 Red Hat Bugzilla 2006-03-07 13:25:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.